<!doctype html>
<html lang="it">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet"> 
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    
    <!-- slick carousel -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    
    <link rel="stylesheet" href="style.css">
    
    <title>Presto - Monitor PC</title>
</head>
<body>
    
    <!-- NAVBAR -->
    <header>
        <nav id="navbar" class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
            <a class="navbar-brand" href="index.html">
                <img src="./media/logo-primary.png" width="80">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a title="Home Page" class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Chi Siamo</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Categorie
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="prodotti.html">Automobili</a>
                            <a class="dropdown-item" href="prodotti.html">Moto e Scooter</a>
                            <a class="dropdown-item" href="prodotti.html">Immobili</a>
                            <a class="dropdown-item" href="prodotti.html">Informatica</a>
                            <a class="dropdown-item" href="prodotti.html">Elettronica</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1">Contattaci</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1" data-toggle="modal" data-target="#loginWindow">Login/Registrazione</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Cerca" aria-label="Cerca">
                    <button class="btn btn-custom my-2 my-sm-0" type="submit"><i class="fas fa-search-plus"></i> Cerca</button>
                </form>
            </div>
        </nav>
    </header>
    
    <!-- ABOVE THE FOLD -->
    <section id="bg-prodotto" class="shadow mb-5">
        <div class="container h-100">
            <div class="row justify-content-center align-items-center h-100">
                <div class="col-12 header-container p-lg-5 p-3">
                    <h1>Samsung C27F396 Monitor Curvo PC, 27"</h1>
                    <p>Caricato in Elettronica</p>
                </div>
            </div>
        </div>
    </section>
    
    <section class="container mb-5 shadow p-3">
        <div class="row my-3 my-md-5">
            <div class="col-md-4 pl-1 pr-1 pl-md-3 pr-md-3 d-flex align-items-center">
                <div class="col-12 p-0">
                    <div class="col-12 p-0">
                        <div class="product-carousel">
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-a.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-b.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-c.jpg"></div>
                        </div>
                    </div>
                    <div class="col-12 p-0">
                        <div class="product-carousel-nav">
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-a.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-b.jpg"></div>
                            <div class="px-2 px-md-3 px-lg-4"><img class="img-fluid" src="./media/products/monitor-pc-c.jpg"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 p-4">
                
                <div class="col-12 p-0">
                    <p class="float-right">
                        <a href="#" title="Condividi">
                            <i class="fa fa-share-alt mr-3"></i>
                        </a>
                        <a href="#" title="Aggiungi ai favoriti">
                            <i class="fa fa-heart"></i>
                        </a>
                    </p>
                    <a href="#" title="Categoria" class="text-uppercase">Categoria</a>
                    <hr class="mb-2">    
                </div>
                <div class="col-12 p-0">
                    <p class="small float-right mb-0">ID: 0123456789</p>
                    <p class="small mb-0">Creata Oggi</p>
                    <h2>Samsung C27F396 Monitor Curvo PC, 27"</h2>
                    <p><i class="fa fa-map-marker-alt light-text"></i> <span class="text-uppercase font-weight-bold">Napoli (na)</span></p>
                    <p class="prezzo-prodotto">134,<span>00 &euro;</span> <span class="badge badge-success">Prodotto in Vetrina</span></p>
                    <div class="row">
                        <div class="col-12 d-flex justify-content-between align-items-center">
                            <p class="m-0"><i class="fa fa-user"></i> Postato da <a title="Pagina Profilo" href="profilo.html">Luigi</a></p>
                            <button class="btn btn-custom" type="submit">Fai un'offerta <i class="fas fa-comment-dollar"></i></button>
                        </div>
                    </div>
                    <hr class="mb-2"> 
                </div>
                
            </div>
        </div>
        <div class="row my-3 my-md-5">
            <div class="col-12 col-md-4 order-1 order-md-0 mb-2">
                <h2>Dati Principali</h2>
                <ul>
                    <li>Marca: Samsung</li>
                    <li>Pollici: 27"</li>
                    <li>Risoluzione: Full HD 1920 x 1080</li>
                    <li>Condizioni: Nuovo</li>
                </ul>
            </div>
            <div class="col-12 col-md-8 order-0 order-md-1 mb-3">
                <div class="col-12 border rounded p-3">
                    <div class="row">
                        <div class="col-6 p-3 d-flex flex-start">
                            <div class="p-2">
                                <a title="Pagina Profilo" href="profilo.html"><i class="fa fa-user fa-3x"></i></a>
                            </div>
                            <div class="mb-1">
                                <p class="lead font-weight-bold mb-1"><a title="Pagina Profilo" href="profilo.html">Luigi</a></p>
                                <p class="">Pubblicato da Novembre 2020</p>
                            </div>
                        </div>
                        <div class="col-3 p-3">
                            <p class="lead accent-text font-weight-bold mb-1">22</p>
                            <p>Annunci pubblicati</p>
                        </div>
                        <div class="col-3 p-3">
                            <p class="lead accent-text font-weight-bold mb-1">4</p>
                            <p>Annunci online</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12 p-2 text-center">
                            <a class="btn btn-custom float-right" type="submit" data-toggle="modal" data-target="#contactWindow"><i class="far fa-comment-dots"></i> Contatta</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row my-3 my-md-5">
            <div class="col-12">
                <h2>Descrizione</h2>
                <p class="text-justify mb-3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloribus aspernatur eum maiores blanditiis fuga eligendi minima veritatis praesentium soluta eos! Sint cumque, velit soluta repellat enim recusandae quas quia iusto.<br><br>
                    
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam quis repellat fugiat impedit ducimus alias eaque aliquid, necessitatibus quam sint corporis exercitationem possimus quos sequi excepturi repellendus? Pariatur, error magnam.<br><br>
                    
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos mollitia sint pariatur adipisci! Itaque, sed in. Delectus numquam, odit iste inventore magnam aliquam fugiat dolorem nesciunt recusandae? Suscipit, quidem repellendus!
                </p>
            </div>
        </div>
    </section>
    
    <section class="container mb-5 shadow p-3">
        <div class="row mt-3 mb-3">
            <div class="col-12 mb-4">
                <h3 class="mb-4">Revisore, questo annuncio ha i seguenti punteggi</h3>
                <div class="col-12 mb-2">
                    <label class="text-uppercase m-0 light-text">Gioco d'Azzardo</label>
                    <div class="progress rounded-0">
                        <div class="progress-bar bg-danger" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="col-12 mb-2">
                    <label class="text-uppercase m-0 light-text">Violenza</label>
                    <div class="progress rounded-0">
                        <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="col-12 mb-2">
                    <label class="text-uppercase m-0 light-text">Razzismo</label>
                    <div class="progress rounded-0">
                        <div class="progress-bar bg-warning" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="col-12 mb-2">
                    <label class="text-uppercase m-0 light-text">Sangue</label>
                    <div class="progress rounded-0">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="col-12 mb-2">
                    <label class="text-uppercase m-0 light-text">Contenuti Espliciti</label>
                    <div class="progress rounded-0">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 10%" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
            </div>
            <div class="col-12 d-flex justify-content-center">
                <div class="col-md-2">
                    <button class="btn btn-lg btn-danger">Revoca</button>
                </div>
                <div class="col-md-2">
                    <button class="btn btn-lg btn-success" disabled>Pubblica</button>
                </div>
            </div>
        </div>
    </section>
    
    <!-- PRODOTTI CORRELATI -->
    <section class="container-fluid my-5">
        <div class="row my-5">
            <div class="col-12">
                <h2 class="text-center">Annunci Correlati</h2>
            </div>
            <div class="col-12 my-5">
                <div class="products-carousel">
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-2.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-3.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-5.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-4.jpg"></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <footer class="text-white">
        <div class="container-fluid p-3 p-md-5 bg-primario">
            <div class="row justify-content-between">
                <div class="col-md-4">
                    <a href="#">
                        <img class="mb-5" src="./media/logo-bianco.png" width="200">
                    </a>
                    <h2 class="h1">Presto.com</h2>
                    <ul class="footer-info p-0 my-3">
                        <li class="p-2">
                            <i class="fa fa-home"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.
                        </li>
                        <li class="p-2">
                            <i class="fa fa-envelope"></i> <a href="emailto:info@presto.com" title="Invia una mail">info@presto.com</a>
                        </li>
                        <li class="p-2">
                            <i class="fa fa-phone"></i> <a href="tel:0123456789" title="Chiamaci">+39 012 3456789</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <h3>Maggiori Brand</h3>
                    <ul class="footer-info p-0 my-3">
                        <li class="pb-3">
                            <a href="#" title="Brands">Armani</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Gucci</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Divani & Divani</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Durex</a>
                        </li>
                        <li class="pb-3">
                            <a href="#" title="Brands">Mulino Bianco</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <div class="row mb-3">
                        <div class="col-12">
                            <h3>Seguici</h3>
                            <ul class="footer-info p-0 my-3">
                                <li class="p-2">
                                    <i class="fab fa-facebook"></i> <a href="#" title="Facebook">Facebook</a>
                                </li>
                                <li class="p-2">
                                    <i class="fab fa-twitter"></i> <a href="#" title="Twitter">Twitter</a>
                                </li>
                                <li class="p-2">
                                    <i class="fab fa-instagram"></i> <a href="#" title="Instagram">Instagram</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <h3>Pagamenti Sicuri</h3>
                    <img class="luminosita" src="./media/paypal.png" title="Pagamenti sicuri" width="300">
                </div>
            </div>
        </div>
        <div class="container-fluid bg-nero">
            <div class="row">
                <div class="col-12 text-center p-3 my-2 small">
                    <p>Presto&copy; - PI: 1234567890 - Tutte le bestemmie riservate</p>
                    <p>Via di qua, 34 - 80059 - Torre del Greco (NA)</p>
                </div>
            </div>
        </div>
    </footer>
    
    <!-- FINESTRA MODALE LOGIN -->
    <div class="modal fade" id="loginWindow" tabindex="-1" aria-labelledby="loginWindowLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12 text-center">
                            <a class="navbar-brand" href="#">
                                <img src="./media/logo-primary.png" width="180">
                            </a>
                            <h3>Sei già iscritto?</h3>
                        </div>
                        <div class="col-12">
                            <form>
                                <div class="form-group">
                                    <label for="emailLogin">Email</label>
                                    <input type="email" class="form-control" id="emailLogin" aria-describedby="emailHelp">
                                </div>
                                <div class="form-group">
                                    <label for="passwordLogin">Password</label>
                                    <input type="password" class="form-control" id="passwordLogin">
                                    <small id="emailHelp" class="form-text text-muted"><a href="#">Hai dimenticato la password?</a></small>
                                </div>
                                <div class="form-group form-check">
                                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                    <label class="form-check-label" for="exampleCheck1">Resta Collegato</label>
                                </div>
                                <div class="form-group text-center">
                                    <button type="button" class="btn btn-custom btn-lg">Entra</button> oppure
                                    <a href="registrazione.html" class="btn btn-custom-2 btn-lg">Registrati</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    
    <!-- FINESTRA MODALE CONTATTA -->
    <div class="modal fade" id="contactWindow" tabindex="-1" aria-labelledby="contactWindowLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12 mb-3">
                            <h3 class="my-3 text-center">Fai una domanda al venditore</h3>
                        </div>
                        <div class="col-12">
                            <form>
                                <div class="form-group">
                                    <div class="col-md-12">
                                        <label for="oggetto">Oggetto</label>
                                        <input type="text" class="form-control" id="oggetto" placeholder="Motivo del messaggio">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-12">
                                        <label for="messaggio">Messaggio</label>
                                        <textarea class="form-control" id="messaggio" rows="5"></textarea>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-12 d-flex justify-content-end">
                                        <button class="btn btn-custom" type="submit"><i class="fas fa-paper-plane"></i> Invia</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    
    

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Carousel -->
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script>
        $(document).ready(function(){
            $('.product-carousel').slick({
                slidesToShow: 1,
                slidesToScroll: 1,
                arrows: false,
                dots: false,
                fade: true,
                asNavFor: '.product-carousel-nav'
            });
        });
        $('.product-carousel-nav').slick({
            slidesToShow: 3,
            slidesToScroll: 1,
            asNavFor: '.product-carousel',
            dots: true,
            centerMode: true,
            focusOnSelect: true,
            arrows: false
        });
    </script>
    
    <script>
        $(document).ready(function(){
            $('.products-carousel').slick({
                dots: true,
                infinite: true,
                arrows: false,
                autoplay: true,
                autoplaySpeed: 3000,
                speed: 300,
                slidesToShow: 4,
                slidesToScroll: 4,
                centerMode: true,
                lazyLoad: 'ondemand',
                responsive: [
                {
                    breakpoint: 1024,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3,
                        infinite: true,
                        dots: true
                    }
                },
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                }
                ]
            });
        });
    </script>
    
    
    <script src="script.js"></script>
    
</body>
</html>